* {
    box-sizing: border-box;
}

body {
    font-size: 19px;
    font-family: 'Crimson Text', serif;
    letter-spacing: 1px;
    line-height: 1.4em;
    text-rendering: optimizeLegibility;
    background-image: url('../img/background7.jpg');
    background-color: #3E6560;
    background-size: cover;
    background-position: top;
    height: 100vh;
    background-attachment: fixed;
    color: #fff;
    padding: 0;
    margin: 0;
}

#header nav a {
    font-family: 'IM Fell Great Primer SC', sans-serif;
    font-size: 1.1em;
}

#side-nav {
    margin-bottom: 60px;
}

#side-menu nav a {
    font-family: 'IM Fell English', sans-serif;
}

input,
button,
textarea,
select {
    font-family: 'IM Fell English', serif;
}

h1,h2,h3 {
    font-weight: 100;
}

h1,h2,h3 {
    font-family: 'IM Fell Great Primer SC', sans-serif;
    line-height: 1.4em;
}

h1 {
    font-size: 2em;
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}

h2 {
    font-size: 1.6em;
    margin-top: 60px;
}

h3 {
    font-size: 1.2em;
    margin-top: 60px;
}

a {
    text-decoration: none;
}

a:link,
a:visited {
    color: #e69b5a;
}

a:hover,
a:active {
    color: #ffbc82;
}

p {
    margin-bottom: 25px;
}

hr {
    height: 1px;
    background: #fff;
    margin-top: 40px;
    margin-bottom: 40px;
}

.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9-lg,.col-10,.col-11,.col-12 {
    float: left;
}

.col-3 {
    width: 25%;
}

.col-6 {
    width: 50%;
}

.col-9-lg {
    width: 75%;
}

.centered {
    text-align: center;
}

#frontpage {
    background-image: url('../img/background3.jpg');
    background-size: cover;
    background-position: top;
/*    height: 100vh;*/
    background-attachment: fixed;
    box-sizing: content-box;
    padding-bottom: 95px;
}

#header,
#header-mobile {
    position: fixed;
    background: #000;
    width: 100%;
    z-index: 1;
}

#header {
    height: 60px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #222;
    border-bottom: 1px solid #555;
}

#header-mobile {
    display: none;
    height: 70px;
}

#header-mobile i {
    position: absolute;
    font-size: 60px;
    margin: 5px 16px 0 0;
    right: 0;
}

#mobile-menu {
    display: none;
}

#mobile-menu ul {
    border-top: 2px solid #fff;
}

#mobile-menu a {
    display: block;
    padding: 20px 0 25px;
}

#menu-toggle-btn:hover {
    cursor: pointer;
}

#menu-bars {
    display: block;
}

#menu-times {
    display: none;
}

#topbar {
    width: 1200px;
    margin: 0 auto;
}

#hero {
    text-align: center;
    padding: 80px 0 0;
}

#hero img {
    width: 400px;
    height: auto;
    margin: 0 auto;
    display: block;
}

#hero h2 {
    border-top: 1px solid #fff;
    position: relative;
    display: inline-block;
    padding-top: 10px;
    font-size: 1.3em;
    margin: 30px 20px 0;
}

.logo-thumbnail {
    position: absolute;
    top: 6px;
    height: 45px;
    width: auto;
    margin-left: 20px;
    float: left;
}

section {
    width: 100%;
    margin: 0 auto;
}

#header-menu ul {
    list-style: none;
    text-align: center;
    padding: 0;
}

#header-menu li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 10px;
}

#header nav ul {
    width: 100%;
    margin: 10px 0;
}

nav li:last-of-type {
    margin-right: 0;
}

nav a {
    padding: 4px 14px;
    transition: 0.1s;
}

nav a:link,
nav a:visited,
nav a:hover,
nav a:active {
    color: #fff;
}

nav a:hover {
/*    background: radial-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));*/
    background: #5A5A5A;
    transition: 0.1s;
}

.top-spacer {
    height: 20px;
}

.active-nav {
    text-shadow: 0 2px 2px #000 !important;
}

#topbar .active-nav {
    background: #5a5a5a !important;
}

#side-menu .active-nav,
.inner-menu .active-nav {
    background: #588b88 !important;
    border: 1px solid #fff !important;
}


.link-box {
    width: 100%;
    margin-top: 60px;
    margin: 0 auto;
}

.box {
    width: 270px;
    height: 50px;
    background: #fff;
    padding: 0;
    text-align: center;
    padding-top: 12px;
/*    background: rgba(0, 0, 0, 0.6);*/
    background: transparent;
    margin: 0 auto 23px;
    transition: 0.1s;
}

.box:hover {
    background: rgba(255,255,255,0.2);
    text-shadow: 0px 2px 2px #111;
    transition: 0.1s;
}

.box span {
    color: #fff;
}

#resource1 span::before {
    background-image: url(../img/gamepedia-logo.png);
}

#resource3 span::before {
    background-image: url(../img/fandom-logo.png);
}

#resource2 span::before {
    background-image: url(../img/hinterland-logo.png);
}

#resource4 span::before {
    background-image: url(../img/steam-logo.png);
}

#resource1 span::before,
#resource2 span::before,
#resource3 span::before,
#resource4 span::before {
    background-size: 30px 30px;
    display: inline-block;
    height: 30px;
    width: 30px;
    margin-right: 12px;
    vertical-align: middle;
    position: relative;
    top: -4px;
    content: "";
}

a.back-btn {
    position: absolute;
    top: 80px;
    height: 34px;
    padding: 3px 10px;
    border: 1px solid #e69b5a;
    border-radius: 5px;
/*    z-index: -1;*/
}

a:hover.back-btn {
    background: rgba(255,255,255,0.1);
}

.main,
.main-noside {
    margin: 0 auto;
    padding: 35px 20px 0;
}

.main {
    width: 1200px;
}

.main-noside {
    width: 800px;
}

#header-spacer {
    height: 60px;
    width: 100%;
    background-color: #3E6560;
}

#adbox1 {
    padding: 0 0 20px;
}

#adbox2 {
    width: 100%;
}

.ad-720x90 {
    width: 100%;
    margin: 0 auto;
}

.ad-sidebar {
    margin-bottom: 60px;
}

#side-menu {
/*    padding-right: 4%;*/
    margin-top: 23px;
}

#updates {
    width: 700px;
    margin: 0 auto;
    background-color: rgba(0,0,0,0.3);
    padding: 0 20px 20px;
    text-shadow: 0 3px 3px #000;
}

#updates h3 {
    padding-top: 20px;
}

#updates li {
    margin-bottom: 20px;
}

#side-menu a {
    display: block;
    width: 100%;
    padding: 6px 4px 2px;
    margin-bottom: 20px;
    background: #1f3332;
    color: #fff;
    text-align: center;
    transition: 0.1s;
    border: 1px solid transparent;
}

#side-menu a:last-of-type {
    margin-bottom: 0;
}

#side-menu a:hover,
.inner-menu a:hover {
    background: #588b88;
    transition: 0.1s;
    text-shadow: 0 2px 2px #000;
}

.inner-menu {
    margin-bottom: 40px;
}

.inner-menu ul {
    text-align: left;
    list-style: none;
    padding: 0;
}

.inner-menu ul li {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
}

.inner-menu a {
    background: #1f3332;
    padding: 1px 6px 2px;
    font-size: 0.9em;
    border: 1px solid transparent;
}

.inner-menu label {
    display: inline-block;
}

.inner-menu select {
    display: none;
    position: relative;
    top: 2px;
    font-size: 1em;
    margin-top: 5px;
    margin-left: 20px;
    padding: 5px;
}

#content {
    padding-left: 4%;
    margin-bottom: 60px;
}

#content-noside {
    padding-left: 0;
    margin-bottom: 60px;
}

#content h2:first-of-type {
    margin-top: 22px;
    display: inline-block;
}

.updated span {
    color: #ccc;
}

.screenshot {
    width: 100%;
    height: auto;
    border: 1px solid #777;
}

.update {
    position: relative;
    max-width: 140px;
    margin-right: 15px;
    float: right;
    top: 18px;
    font-size: 0.8em;
    line-height: 1.4em;
    padding: 3px 8px 5px;
    background: #bf7636;
    text-align: center;
/*    z-index: -1;*/
}

a.update {
    color: #fff;
}

a.update:hover {
    background: #d38d50;
}

.spoiler {
    border-bottom: 1px solid #fff;
    background: #6D393E;
    padding: 4px 0 0;
    margin-bottom: 40px;
}

.list-info p {
    padding-left: 30px;
    margin-top: 3px;
}

#no-charts-div {
    display: none;
}

#no-charts-div p {
    text-align: center;
    margin-bottom: 40px;
    background-color: #6D393E;
    padding: 7px;
}

.dropdown-menu {
    display: none;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    font-size: 1.2em;
    margin-bottom: 30px;
    margin-top: 60px;
    padding: 5px;
}

/******* TABLES *******/

th {
    min-width: 110px;
}

tbody tr:hover {
    background: #1F3332;
    text-shadow: 0 2px 2px #000;
}

.static-table td:nth-child(2) {
    background: #1F3332;
}

.static-table tbody tr:hover>td:nth-child(2) {
    background: #2b4645;
}

.dyn-table th a {
    color: #fff;
}

.dyn-table i {
    margin-right: 5px;
}

.dyn-table.clothing_name td:nth-child(1),
.dyn-table.clothing_temp td:nth-child(2),
.dyn-table.clothing_wind td:nth-child(3),
.dyn-table.clothing_water td:nth-child(4),
.dyn-table.clothing_armor td:nth-child(5),
.dyn-table.clothing_mob td:nth-child(6),
.dyn-table.clothing_wt td:nth-child(7) {
    background: #1F3332;
}

tbody td {
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    padding: 5px 9px 3px;
    text-align: center;
    font-size: 0.9em;
}

tbody td:first-of-type {
    padding-top: 6px;
    font-size: 1em;
}

th:first-of-type,
tbody td:first-of-type {
    text-align: left;
}

tbody tr td:last-of-type {
    border-right: 1px solid #aaa;
}

tbody tr:last-of-type td {
    border-bottom: 1px solid #aaa;
}

/******* CONTACT FORM *******/

#email-message {
    width: 100%;
    text-align: center;
}

#email-message .error,
#email-message .success {
    margin-top: 30px;
    padding: 20px 0;
}

#email-message .error {
    background: #6D393E;
}

#email-message .success {
    background: #519288;
}

#contact-form {
    width: 70%;
    height: 720px;
    margin-left: auto;
    margin-right: auto;
}

#contact-form h2 {
    margin-top: 0;
    margin-bottom: 40px;
}

form div {
    display: block;
    height: 20px;
    margin-bottom: 20px;
}

form div label {
    position: relative;
    top: 3px;
    float: left;
}

form div input {
    height: 31px;
}

form div input,
form div textarea {
    float: right;
    width: 80%;
    border: none;
    font-size: 0.9em;
}

form div input {
    padding: 1px 8px 0;
}

form div textarea {
    padding: 6px 8px 0;
}

form div input[type="submit"] {
    margin-top: 40px;
    font-weight: bold;
    cursor: pointer;
    padding-top: 3px;
    background: #1f3332;
    color: #fff;
    transition: 0.1s;
}

form div input[type="submit"]:hover {
    background: #588b88;
    transition: 0.1s;
}

footer {
    clear: both;
/*    position: fixed;*/
    left: 0;
    bottom: 0;
    width: 100%;
    height: 340px;
    border-top: 1px solid #888;
    background: #111;
}